package cn.pluss.platform.operationRecord;


import cn.pluss.platform.entity.OperationRecord;
import cn.pluss.platform.vo.OperationRecordVO;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;
import java.util.Map;

public interface OperationRecordService extends IService<OperationRecord> {

    List<OperationRecord> selectOne(Map map);

    Integer selectParticularsCount(Map map);

    Page<OperationRecordVO> pageVO(Page<OperationRecordVO> page, OperationRecordVO condition);
}
